WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
WordPress / Utilities

Advanced WordPress Email delivery

— 추가 기능 WorldWideScripts.net 에

@ko1wws최신 상태로 유지 하기 위해 우리의 피드를 구독!

새로운! 당신이 그것을 원하는대로 우리를 따르라!


Advanced WordPress Email delivery  - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

기술

워드 프레스에 대한 하나의 이메일에 모든 그것이 기본적으로 누락 된 기능을 추가 전송 워드 프레스 이메일에 대한 확장입니다 :

풍모

  • 이메일 필드 편집기 "에서"워드 프레스 기본값을 대체 할 수 있습니다.
  • SMTP 지원은 외부 서버를 통해 이메일을 보내는 허용합니다.
  • 세련된 템플릿 대신 일반 텍스트와 HTML 이메일.
  • WYSYWYG 템플릿 편집기 및 뷰어.
  • 시스템 전자 메일 편집기 (새로운 사용자 등록, 암호 검색, 댓글 알림 등)
  • WP-전자 상거래와 BuddyPress 이메일의 테마.
  • 다중 호환!
  • SMTP 인증 및 SSL.
  • 내장 테스트 이메일 발신자 초기 오류를 잡을 수 있습니다.
  • 심플하고 세련된 인터페이스를 제공합니다.
고급 이메일 전송 표준 WP 옵션이 제공하는 것보다 당신이 모드의 유연성을 필요로 할 때 당신은 이메일을 보내는 데 도움이 보내는 이메일의 마약 쟁이가 있음을 유의하시기 바랍니다. 그것은 워드 프레스 기반 전자 메일 클라이언트 또는 대량 메일 발송하지 않습니다.

지원하다

이 항목에 대한 지원은 호환성 문제에 대한 버그 수정 / 수정 프로그램이 포함되어 있습니다. 바로 구성 아직도 당신의 책임이며 일부 기술 지식을해야 할 수도 있습니다, 그래서 올바른 옵션에 대한 메일 서버 관리자에게 문의하는 것이 좋습니다.

시스템 요구 사항

  • 3.2 워드 프레스. 아마, 하나의 이메일에있는 모든 이전 버전에서 작동하지만, 그들에 테스트되지 않았습니다. 워드 프레스 3.3 WYSIWYG 이메일 템플릿 편집기를 지원하는 것이 좋습니다.
  • 최소 필수 PHP 버전은 5.2입니다.
  • IE6은 관리 지역에서 지원되지 않습니다.



릴리스의 역사

  • v.1.5에 BuddyPress 지원이 추가
  • v1.0.13 중력 양식의 문제가 해결
  • v1.0.6의 WooCommerce 지원을
  • 암호화 된 연결을위한 v1.0.5 개발자 버그 수정 릴리스.
  • v1.0.4 버그 수정이 해제 - 설정 페이지를 잘 보이지 않았다.
  • V1.0.2 - 호환 PHP 5.4.
  • V1.0.1 - 설정 버그 수정, 코멘트 지원이 추가.
  • V1.0 - 초판

다운로드 할 수 있습니다
해당 카테고리의 다른 구성 요소이 작성자 의 모든 구성 요소
의견자주하는 질문과 답변 을 요구했다

속성을 선택합니다

만들어진:
1월 13일 (12)

마지막 업데이트:
1월 10일 (16)

높은 해상도:
아니

와 호환:
BuddyPress 2.3.x를, BuddyPress 2.2.x의, BuddyPress의 2.1.x의, BuddyPress 2.0.x에서, BuddyPress의 1.9.x, BuddyPress의에 1.8.x, BuddyPress의 1.7.x 이상, BuddyPress 1.6.1, BuddyPress 1.6, BuddyPress 1.5.3, BuddyPress 1.5 0.2, WooCommerce의 2.4.x부터, WooCommerce 2.3.x를, WooCommerce의 2.2.x의, WooCommerce의 2.1.x의, WooCommerce 2.0.x에서, WooCommerce 1.6.x 이상인 경우, WooCommerce 1.6.5.1, WooCommerce 1.6, WooCommerce 1.5

파일 포함:
자바 스크립트 JS, HTML, CSS, PHP

소프트웨어 버전:
4.2 워드 프레스 4.1 워드 프레스 4.0 워드 프레스 3.9 워드 프레스 3.8 워드 프레스 3.7 워드 프레스 3.6 워드 프레스 3.5 워드 프레스 3.4 워드 프레스 3.3 워드 프레스 3.2 워드 프레스

키워드

전자 상거래, 전자 상거래, 모든 아이템, 입증, 댓글, 이메일, HTML, SMTP, 주형, 비틀기